<?
// by Plato
// icq 258549

if ($_SERVER['PHP_SELF']!='/index.php')
echo '<div class="foot"><a href="/">На главную</a></div>';

$users = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0);
$guests = mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0);
echo '<div class="end">
<a href="online.php">Онлайн: '. $users .'</a> <a href="online_g.php">Гостей: '. $guests .'</a>
</div>';

echo '<div class="footer">&copy; '. $_SERVER['HTTP_HOST'] .' - Будь социален =)</div>';

echo "<div class='rekl'>\n";
rekl(3);
echo "</div>\n";
echo "</body>\n</html>";
exit;
?>